#navi {
	height: calc(100vh * 0.1);
	background: rgba(0,0,0,0.7);
	padding-left: 5vw;
	padding-right: 5vw;
}

section#footer{
	height: calc(100vh * 0.1);
	background: rgba(0,0,0,0.7);
	position:absolute;
	bottom:0;
	width:100%;
}

body{
  margin:0!important;
  padding:0;
  font-family:"Lucida Grande", "Lucida Sans Unicode", sans-serif;
  font-size:12px;
  color:#656565;
  background-color:rgb(0,0,0);
 /* background:url("http://sub.sx7.hu/assets/img/sabina_03.jpg");*/
  background-size:cover;
  background-position:top left;
  background-repeat: no-repeat;
  height: 100%;
  width: 100%;
}

img.img-rounded.img-responsive, .container{
  border-radius:16px!important;
}

a.left.carousel-control, a.right.carousel-control{
  background:transparent!important;
}

section#slider{
  width:100vw;
}

section#sider{
  align-items:stretch;
  display:flex;
  justify-content:space-between;
  margin-left:0;
  margin-right:0;
  width:100%;
}

div#main-cont.full-wh{
  height:82vh;
  min-height:80%;
  min-width:80%;
  margin-left:auto;
  margin-right:auto;
  padding-left:3%;
  padding-right:3%;
  display:inline-flex;
  position:relative;
}

nav.navbar.navbar-default.navbar-fixed-top{
  display:inline-block;
}

header.header{
  max-height:5%!important;
}

div#main{
  justify-content:center;
  align-items:center;
  display:flex;
  flex-direction:column;
  max-height:100vh;
/*  padding:3%;
  margin:3%;*/
}

div.footer{
  max-width:100%;
  width:100vw;
}

nav.navbar.navbar-default.navbar-static-top{
  width:100%;
  background:rgb(0,0,0);
}

button.navbar-toggle.collapsed{
  display:inline-block;
color: gray;
}

div#carousel-1.carousel.slide{
  display:flex;
  align-items:center;
  justify-content:center;
  flex-direction:row;
 
}

div#indi{
}

footer{
}

div.footer.hidden{
  visibility:hidden;
}

/*.jumbotron {
	background-color: black!important;
}*/